@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.l-old-live-days__grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 50px 30px;
}
@media (max-width: 767.98px) {
  .l-old-live-days__grid {
    grid-template-columns: repeat(1, 1fr);
  }
}